<!DOCTYPE html>
<html lang="en">
<style>
    h1{
        text-align: center;
        font-family: Geneva;
    }
    footer {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      height: 60px;
      text-align: center;
      padding: 5px;
      background-color: #3A3B3C;
      color: white;
    }
</style>
  <head>
    {%include 'navbar.html'%}
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <title>Note Cards</title>
  </head>
  <body>
    <h1>Note Cards</h1>
  <div class="container">
    {% for element in notes %}
    <div class="card-deck">
      <div class="card text-white bg-dark mb-3" style="max-width: 18rem;">
        <div class="card-header">From : {{element.note_from}}</div>
            <div class="card-body">
            <h4 class="card-title">{{element.title}}</h4>
            <h5 class="card-title">To : {{element.to}}</h5>
            <p class="card-text">{{element.message}}</p>
            </div>
      </div>
    {% endfor %}
    </div>
  </div>
  </body>
  <footer>
    <p> Author: Muhammad Athaqil Makarim<br>
    PBP Lab</p>
  </footer>
</html>
